## r-cran-rtweet 0.7.0

=== DESCRIPTION ===
Package: rtweet
Type: Package
Version: 0.7.0
Title: Collecting Twitter Data
Authors@R: c(
    person("Michael W.", "Kearney", ,
      email = "kearneymw@missouri.edu", role = c("aut", "cre"),
      comment = c(ORCID = "0000-0002-0730-4694")),
    person("Andrew", "Heiss", ,
      role = c("rev"),
      comment = c(ORCID = "0000-0002-3948-3914")),
    person("Francois", "Briatte", ,
      role = c("rev"))
    ## add contributor template (middle name/initial optional)
    #person("First Middle", "Last", ,
    #email = "email@address.com", role = c("ctb"))
    )
Description: An implementation of calls designed to collect and organize Twitter data via Twitter's REST and stream Application Program Interfaces (API), which can be found at the following URL: <https://developer.twitter.com/en/docs>.
 This package has been peer-reviewed by rOpenSci (v. 0.6.9).
Depends: R (>= 3.1.0)
Imports: httr (>= 1.3.0), jsonlite (>= 0.9.22), magrittr (>= 1.5),
        tibble (>= 1.3.4), utils, progress, Rcpp, httpuv
License: MIT + file LICENSE
URL: https://CRAN.R-project.org/package=rtweet
BugReports: https://github.com/ropensci/rtweet/issues
Encoding: UTF-8
Suggests: ggplot2, knitr, magick, openssl, readr, rmarkdown, testthat
        (>= 2.1.0), webshot, covr, igraph
VignetteBuilder: knitr
LazyData: yes
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2020-01-07 17:18:52 UTC; kmw
Author: Michael W. Kearney [aut, cre] (<https://orcid.org/0000-0002-0730-4694>),
  Andrew Heiss [rev] (<https://orcid.org/0000-0002-3948-3914>),
  Francois Briatte [rev]
Maintainer: Michael W. Kearney <kearneymw@missouri.edu>
Repository: CRAN
Date/Publication: 2020-01-08 23:00:10 UTC
