=== debian/changelog ===
r-cran-rtweet (0.7.0-2) unstable; urgency=medium

  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-httr and r-cran-tibble.

 -- Andreas Tille <tille@debian.org>  Sat, 28 Aug 2021 20:09:12 +0200

r-cran-rtweet (0.7.0-1) unstable; urgency=medium

  * Initial release (closes: #988700)

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2021 17:07:15 +0200
