=== debian/control ===
Source: r-cran-rtweet
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-magrittr,
               r-cran-tibble,
               r-cran-progress,
               r-cran-rcpp,
               r-cran-httpuv
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtweet
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtweet.git
Homepage: https://cran.r-project.org/package=rtweet
Rules-Requires-Root: no

Package: r-cran-rtweet
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: collecting twitter data in GNU R
 An implementation of calls designed to collect and organize Twitter data
 via Twitter's REST and stream Application Program Interfaces (API),
 which can be found at the following URL:
 <https://developer.twitter.com/en/docs>. This package has been peer-
 reviewed by rOpenSci (v. 0.6.9).
