=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rtweet_([-\d.]*)\.tar\.gz
