## r-cran-rtweet 1.0.2+dfsg

=== debian/changelog ===
r-cran-rtweet (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jul 2022 08:41:59 +0200
