=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-bit64 (>= 4.0.5),
+               r-cran-curl (>= 4.3.2),
                r-cran-httr,
                r-cran-jsonlite,
-               r-cran-magrittr,
+               r-cran-lifecycle (>= 1.0.0),
+               r-cran-progress (>= 1.2.2),
+               r-cran-rlang (>= 0.4.10),
                r-cran-tibble,
-               r-cran-progress,
-               r-cran-rcpp,
-               r-cran-httpuv
-Standards-Version: 4.6.0
+               r-cran-withr (>= 2.5.0)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtweet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtweet.git
 Homepage: https://cran.r-project.org/package=rtweet
