=== debian/changelog ===
r-cran-rtweet (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: r-cran-httr2

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 20:54:21 +0100
