## r-cran-rtweet 1.2.1%2Bdfsg

=== debian/changelog ===
r-cran-rtweet (1.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Nov 2023 11:38:31 +0100
