## r-cran-rtweet 1.2.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: rtweet
 Title: Collecting Twitter Data
-Version: 1.1.0
+Version: 1.2.1
 Authors@R: c(
     person("Michael W.", "Kearney", , "kearneymw@missouri.edu", role = "aut",
            comment = c(ORCID = "0000-0002-0730-4694")),
@@ -31,14 +31,15 @@
 Suggests: askpass (>= 1.1), covr (>= 3.5.1), dplyr (>= 1.0.9), ggplot2
         (>= 3.3.5), httpuv (>= 1.6.5), igraph (>= 1.3.2), knitr (>=
         1.39), magick (>= 2.7.3), maps (>= 3.4.0), openssl (>= 2.0.2),
-        rmarkdown (>= 2.14), testthat (>= 3.1.0), vcr (>= 0.6.0),
-        webshot (>= 0.5.3)
+        rmarkdown (>= 2.14), spelling (>= 2.2.1), testthat (>= 3.1.0),
+        vcr (>= 0.6.0), webshot (>= 0.5.3)
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.2
+RoxygenNote: 7.2.3
+Language: en-US
 NeedsCompilation: no
-Packaged: 2023-01-08 16:20:38 UTC; lluis
+Packaged: 2023-10-16 20:05:36 UTC; lluis
 Author: Michael W. Kearney [aut] (<https://orcid.org/0000-0002-0730-4694>),
   Lluís Revilla Sancho [aut, cre]
     (<https://orcid.org/0000-0001-9747-2570>),
@@ -48,4 +49,4 @@
   Jonathan Sidi [ctb] (<https://orcid.org/0000-0002-4222-1819>)
 Maintainer: Lluís Revilla Sancho <lluis.revilla@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-09 08:50:02 UTC
+Date/Publication: 2023-10-16 22:40:02 UTC
