=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bit64 (>= 4.0.5),
+               r-cran-bit64,
                r-cran-curl (>= 4.3.2),
                r-cran-httr,
                r-cran-httr2,
                r-cran-jsonlite,
                r-cran-lifecycle (>= 1.0.0),
-               r-cran-progress (>= 1.2.2),
-               r-cran-rlang (>= 0.4.10),
+               r-cran-progress,
+               r-cran-rlang,
                r-cran-tibble,
                r-cran-withr (>= 2.5.0)
 Standards-Version: 4.6.2
