## r-cran-rtweet 2.0.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: rtweet
 Title: Collecting Twitter Data
-Version: 1.2.1
+Version: 2.0.0
 Authors@R: c(
     person("Michael W.", "Kearney", , "kearneymw@missouri.edu", role = "aut",
            comment = c(ORCID = "0000-0002-0730-4694")),
@@ -25,9 +25,9 @@
 BugReports: https://github.com/ropensci/rtweet/issues
 Depends: R (>= 4.0.0)
 Imports: bit64 (>= 4.0.5), curl (>= 4.3.2), httr (>= 1.3.0), httr2 (>=
-        0.2.2), jsonlite (>= 0.9.22), lifecycle (>= 1.0.0), methods,
+        1.0.0), jsonlite (>= 0.9.22), lifecycle (>= 1.0.0), methods,
         progress (>= 1.2.2), rlang (>= 0.4.10), tibble (>= 1.3.4),
-        utils, withr (>= 2.5.0)
+        tools, utils, withr (>= 2.5.0)
 Suggests: askpass (>= 1.1), covr (>= 3.5.1), dplyr (>= 1.0.9), ggplot2
         (>= 3.3.5), httpuv (>= 1.6.5), igraph (>= 1.3.2), knitr (>=
         1.39), magick (>= 2.7.3), maps (>= 3.4.0), openssl (>= 2.0.2),
@@ -36,10 +36,10 @@
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.0
 Language: en-US
 NeedsCompilation: no
-Packaged: 2023-10-16 20:05:36 UTC; lluis
+Packaged: 2024-02-24 15:10:58 UTC; lluis
 Author: Michael W. Kearney [aut] (<https://orcid.org/0000-0002-0730-4694>),
   Lluís Revilla Sancho [aut, cre]
     (<https://orcid.org/0000-0001-9747-2570>),
@@ -49,4 +49,4 @@
   Jonathan Sidi [ctb] (<https://orcid.org/0000-0002-4222-1819>)
 Maintainer: Lluís Revilla Sancho <lluis.revilla@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-10-16 22:40:02 UTC
+Date/Publication: 2024-02-24 16:20:02 UTC
