=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                r-cran-bit64,
                r-cran-curl (>= 4.3.2),
                r-cran-httr,
-               r-cran-httr2,
+               r-cran-httr2 (>= 1.0.0),
                r-cran-jsonlite,
                r-cran-lifecycle (>= 1.0.0),
                r-cran-progress,
                r-cran-rlang,
                r-cran-tibble,
                r-cran-withr (>= 2.5.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtweet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtweet.git
 Homepage: https://cran.r-project.org/package=rtweet
