=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-askpass (>= 1.1),
        r-cran-covr (>= 3.5.1),
        r-cran-dplyr (>= 1.0.9),
        r-cran-ggplot2 (>= 3.3.5),
        r-cran-httpuv (>= 1.6.5),
        r-cran-igraph (>= 1.3.2),
        r-cran-knitr (>= 1.39),
        r-cran-magick (>= 2.7.3),
        r-cran-maps (>= 3.4.0),
        r-cran-openssl (>= 2.0.2),
        r-cran-rmarkdown (>= 2.14),
        r-cran-spelling (>= 2.2.1),
        r-cran-testthat (>= 3.1.0),
        r-cran-vcr (>= 0.6.0),
        r-cran-webshot (>= 0.5.3)
Restrictions: allow-stderr
